aboutsummaryrefslogtreecommitdiffstats
path: root/bootstrap-hc2vpp-integration.sh
diff options
context:
space:
mode:
authorselias <samelias@cisco.com>2016-12-15 13:51:57 +0100
committerselias <samelias@cisco.com>2016-12-15 14:36:02 +0100
commit677ae40a2be6db9f49b19ada3c4299a8904f7784 (patch)
tree11d4856989d3930439da9e9244cd751b0fb0ee47 /bootstrap-hc2vpp-integration.sh
parenteafa40a443655df6d286fdabca830ca356ce51af (diff)
HC Test: fix archiving artifacts in csit-hc2vpp jobs
Change-Id: I392eac7404d5e1793a7de9d7a44b9defb89e7b9d Signed-off-by: selias <samelias@cisco.com>
Diffstat (limited to 'bootstrap-hc2vpp-integration.sh')
-rwxr-xr-xbootstrap-hc2vpp-integration.sh6
1 files changed, 2 insertions, 4 deletions
diff --git a/bootstrap-hc2vpp-integration.sh b/bootstrap-hc2vpp-integration.sh
index 0e0b8425c6..d29d08e9dd 100755
--- a/bootstrap-hc2vpp-integration.sh
+++ b/bootstrap-hc2vpp-integration.sh
@@ -212,7 +212,5 @@ PYTHONPATH=`pwd` pybot -L TRACE -W 136\
tests/
# Get Honeycomb log file from virl host
-# log only exists on DUT1
-for index in "${!VIRL_SERVER[@]}"; do
- scp ${SSH_OPTIONS} ${VIRL_USERNAME}@${VIRL_SERVER[${index}]}:/var/log/honeycomb/honeycomb.log . || true
-done
+scp ${SSH_OPTIONS} \
+ ${VIRL_USERNAME}@${VIRL_SERVER}:/scratch/${VIRL_SID}/honeycomb.log . || true